View Issue Details

IDProjectCategoryView StatusLast Update
0000183MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000183: Setup test environment
DescriptionSetup test environment separated from the ordinary Mantis installation.

http://nextsource.se/test/mantisdroid/mantisbt-1.2.10
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-07 19:50 e7andy New Issue
2012-05-08 11:15 e7andy Assigned To => e7andy
2012-05-08 11:15 e7andy Status new => assigned
2012-05-08 13:51 e7andy Description Updated View Revisions
2012-05-08 13:52 e7andy Status assigned => closed
2012-05-08 13:52 e7andy Resolution open => fixed
2012-05-08 13:52 e7andy Fixed in Version => 1.0
2012-05-11 08:22 e7andy Target Version backlog => 1.0
2012-07-26 23:28 e7andy Category Request => Task